> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept a user invitation.



## OpenAPI

````yaml api-reference/openapi.json post /api/invite/accept/{token}
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/invite/accept/{token}:
    post:
      tags:
        - Users
      summary: Accept a user invitation.
      operationId: UsersInvitePublicController_acceptInvite
      parameters:
        - name: token
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/InviteUserDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    InviteUserDto:
      type: object
      properties:
        firstName:
          type: string
          description: First name of the user to invite
          example: John
        lastName:
          type: string
          description: Last name of the user to invite
          example: Doe
        password:
          type: string
          description: Password for the invited user
          example: StrongPassword123!
      required:
        - firstName
        - lastName
        - password

````